@import url(https://fonts.googleapis.com/css?family=Roboto:400,400italic,600,700,800);
@import url(https://netdna.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css);

*,
html,
body,
div,
dl,
dt,
dd,
ul,
ol,
li,
h1,
h2,
h3,
h4,
h5,
h6,
pre,
form,
label,
fieldset,
input,
p,
blockquote,
th,
td {
  margin: 0;
  padding: 0;
}

article,
aside,
figure,
footer,
header,
hgroup,
nav,
section { display: block; }

* {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html { -webkit-font-smoothing: antialiased; }
/*
a {
  color: #BA0707;
  text-decoration: none;
}

 a:hover { color: #BA0707; } */

body {
  background: #e5e5e5;
  color: #222;
  font: 14px "Roboto", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  line-height: 1;
  width: 100%;
}
/************************************************************************/
#logo-responsive {display:none;}
nav {
  display: block;
  color: #475156;
  width: 1000px;
  margin:auto;
	margin-top: -55px;
	font-family: "gobCL", Tahoma, Verdana, Segoe, sans-serif;
	font-size: 14px;
}

.logo-res {display: none;}

.menu { display: block; background: #FFF;  border-bottom: 2px solid #BDC9D1;}


.menu li {
  display: inline-block;
  position: relative;
  z-index: 100;
}

.menu li:first-child { margin-left: 0; }

.menu li a {
  font-weight: 600;
  text-decoration: none;
  padding: 20px 15px;
  display: block;
  color: #797979;
  transition: all 0.2s ease-in-out 0s;
  border-bottom: 2px solid #FFF;
	border-right: 1px solid #E6E6E6;
	font-family: "gobCL";
	font-weight: normal;
}

.menu li a:hover,
.menu li:hover>a {
	color: #0f69b4;
	/* background: #E8E8E8; */
	border-bottom: 2px solid #0f69b4;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  margin: 0;
  padding: 0;
  width: 170px;
  position: absolute;
  left: 0px;
  background: #fff;
  z-index: 99;
  transform: translate(0, 20px);
  transition: all 0.2s ease-out;
}

.menu ul:after {
  bottom: 100%;
  left: 20%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-bottom-color: #fff;
  border-width: 6px;
  margin-left: -6px;
}

.menu ul li {
  display: block;
  float: none;
  background: none;
  margin: 0;
  padding: 0;
}

.menu ul li a {
  font-size: 13px;
  font-weight: normal;
  display: block;
  color: #FFF;
  background: #0F69B4;
  border-right: 1px solid #e6e6e6;
  border-bottom:1px solid #3091C1;
}

.menu ul li a:hover,
.menu ul li:hover>a {
  background: #045282;
  color: #fff;
  border-bottom:1px solid #3091C1;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
}

.menu ul ul {
  left: 169px;
  top: 0px;
  visibility: hidden;
  opacity: 0;
  transform: translate(20px, 20px);
  transition: all 0.2s ease-out;
}

.menu ul ul:after {
  left: -6px;
  top: 10%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-right-color: #fff;
  border-width: 6px;
  margin-top: -6px;
}

.menu li>ul ul:hover {
  visibility: visible;
  opacity: 1;
  transform: translate(0, 0);
   
    
}

.responsive-menu {
  display: none;
  width: 100%;
  padding: 20px 15px;
  background: #0f69b4;
  color: #fff;
  text-transform: uppercase;
  font-weight: 600;

	position: absolute;
	top:0px;
}

.responsive-menu:hover {
  background: #0f69b4;
  color: #fff;
  text-decoration: none;
}

a.actual { background: #FFF;  /* border-bottom: 2px solid #0f69b4; */ }
/* @media (min-width: 768px) and (max-width: 979px) {*/
@media only screen and (max-width: 1040px) {
nav {
  width: 100%; 
  margin:auto;
 margin-top: -54px; 
}


.mainWrap { width: 768px; }

.menu { width: 660px; margin:auto;}

.menu ul {  }

.menu li a { font-size: 13px; }

a.actual { background: #FFF; }

#logo-responsive {display:none;}

.responsive-menu {  width: 100%;}
     
}






 @media (max-width: 767px) {

     
     
    /****** ajuste  *********************************/
     


#logo-main {display: none; }
#logo-responsive { 
	display:block;  
	margin-top:60px; 
	padding:10px; 
	height: auto;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center;
	margin: auto;
}


#logo-main-centro-responsive{
	 display: block;
  height: 50px;
  background-color: #000;
  background: rgba(0,0,0,0.25);
  text-decoration:none;
	position: absolute;
  top: 52px;
	left: 120px;
	right: 10px;
  margin: 0;
}

#logo-main-centro-responsive p {
  font-weight: bold;
  color: #fff;
  text-align:center;
  padding-top: 15px;
  font-family: "gobCL";
  font-size: 18px;
}

	#logo-responsive img {  max-width: 100%;  height: auto;}
     
   header { position: inherit; height: 55px; visibility: hidden;}
   header img {display:none;}
   footer .bottom nav {  width: 90%; text-align:center; margin:10px auto 0 auto; }

.tabs div {border:1px solid #FFF; float:left; display:block; width: 100%; height: 55px; }


.mainWrap {
  width: auto;
  padding: 50px 20px;
 
}

.menu { display: none;  }

.responsive-menu { display: block; }


nav {
  margin: 0;
  background: none;

}

.menu li {
  display: block;
  margin: 0;
    
}

.menu li a {
  background: #fff;
  color: #797979;
}

.menu li a:hover,
.menu li:hover>a {
  background: #bdc9d1;
  color: #fff;
}

.menu ul {
  visibility: hidden;
  opacity: 0;
  top: 0;
  left: 0;
  width: 100%;
  transform: initial;
}

.menu li:hover>ul {
  visibility: visible;
  opacity: 1;
  position: relative;
  transform: initial;
}

.menu ul ul {
  left: 0;
  transform: initial;
}

.menu li>ul ul:hover { transform: initial; }
}
